
body {
   margin: 0;
   padding: 0;
   background-image: url(../images/background.jpg);
   background-color: #e0eae2;
   background-repeat: repeat-x;
   font-family: Helvetica, sans-serif;
   color: #000;
}

h1  {
   margin: 0;
   padding: 0;
   padding-bottom:20px;
   color:#FFF;
 }

ul li {
   padding-bottom:5px;
   
}

#masthead {
    margin: 0 auto;
    margin-top: 20px;
    width: 800px;
    color: #000;
 
}

#masthead h1 {
     float: left;
}

#nav {
     float: right;
     margin: 50px 0px 20px 0px;
     font-size: 16px;
    
}

#nav li {
	display: inline;
	margin: 0 0 0 20px;
}

#nav li a {
   color: #FFF;
   text-decoration: none;
   background: none; 
}
#nav li a:hover {
    text-decoration: underline;
 }

.formalProcessHdr {
    background-color: #3B2314;
    color:#FFFFFF;
    width:150px;
}

/*
Because the header content is outside the wrap <div>,
we need to use the same "margin: 0 auto" trick to center
the layout
*/
#wrap {
   clear: both;
   margin: 0 auto;
   width: 780px;
   background-color: #C1B49A;
   border: 10px solid #3b2314;
}

#mainContent {
    padding:10px;
    font-size:14px;
}

.importantNote {
  border: 2px solid #3b2314;
  padding:7px;
  
}

.noteHdr {
    color:#3b2314;
    font-weight:bold;
    padding-bottom:3px;
}

.appDeadlineHdr {
    background-color: #3B2314;
    color:#FFFFFF;
    width:150px;
}

.deadlineType {
    font-weight:bold;   
}


/* ===STANDARD FOOTER===*/
#footer {
     font-size: small;
     clear: both;
     margin: 0;
     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: small;
     clear: both;
     margin: 0;
     background-color:#FFF;
}


.reqText {
    padding-left:20px;
     padding-right:20px;
}
#footerbar {
	background-color: #3b2314;
	padding: 4px;
	margin: 0;
             height:10px;
}
#footerbar a:link, #usgsfooterbar a:visited {
	margin-right: 40px;
	color: #ffffff;
	text-decoration: none;
}
#footerbar a:hover {
	margin-right: 40px;
	color: #ffffff;
	text-decoration: underline;
}
#footerbar a:active {
	margin-right: 40px;
	color: #ffffff;
	text-decoration: none;
}
#footertext {
	padding: 4px;
	margin: 0;
}
#footertext img {
	border: none;
	float: right;
	margin-right: 5px;
}